BODY,TD,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:12pt;color:#000000;line-height:130%;letter-spacing:-1;}
SELECT {font-size:9pt;color:000000;}

A:link    {color:000000;text-decoration:none;}
A:visited {color:000000;text-decoration:none;}
A:active  {color:000000;text-decoration:none;}
A:hover   {color:444444;text-decoration:none;}

.sml {font-size:7pt;color:#000000;letter-spacing:0;}
.sml2 {font-size:7pt;color:#999999;letter-spacing:0;}
.sml3 {font-size:9pt;letter-spacing:-1;}
.sml4 {font-size:9pt;letter-spacing:0;color:#2080D0;}
.sml5 {font-size:8pt;letter-spacing:-1;color:#2080D0;}
.sml6 {font-size:7pt;letter-spacing:0;color:#2080D0;}
.sml7 {font-size:8pt;letter-spacing:0;color:#2080D0;letter-spacing:-1;line-height:100%}
.serm {
	font-size:13px;
	letter-spacing:0;
	line-height:150%;
	color: #6C6868;
	font-weight: 600;
	height: 29px;
	padding-top: 3px;
}

.p_date {
	font-size:13px;
	color: #bbb;
	font-weight: 600;
	padding-top: 3px;
	padding-right: 8px;	
}
.serm_tit {
	color: #1B1919;
	font-weight: 600;
}

.serm2 {font-size:10.5pt;color:#555555;letter-spacing:0;line-height:130%;}
.serm8 {font-size:8pt;letter-spacing:0;color:#BAD1E3;}
.comt {font-size:10pt;color:#999999;letter-spacing:-1;line-height:130%;}
.list0 {background-color:#F7FAFB; height:26px; font-size:9pt;}
.list1 {background-color:#EDEDED; height:26px; font-size:9pt;}
.m_input {border:solid 1;border-color:888888;background-color:f3f3f3;height:30px;font-size:15pt;font-weight:bold;}

IMG {border: none;}